* {
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}
html {
  -webkit-text-size-adjust: none;
}
body {
  margin: 0;
  padding: 33px 0;
  font: 14px/1.4 Helvetica, Arial, sans-serif;
  color: #555;
  touch-action: manipulation;
}
img,
svg {
  max-width: 100%;
}
h1 {
  margin: 0 0 33px 0;
  font-size: 20px;
  color: #666;
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: 1.3;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
}
h2 {
  font-weight: normal;
  color: #777;
  font-size: 12px;
  margin: -22px 0 22px 0;
  line-height: 1.6;
}
h3 {
  margin: 0 0 15px 0;
  font-family: 'Knockout 31 4r';
  font-weight: normal;
  text-transform: uppercase;
  padding-top: 0;
  line-height: 1.2;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  font-size: 12px;
  color: #333;
}
.nowrap {
  white-space: nowrap;
}
.footnotes {
  margin-bottom: 20px;
}
.footnotes h4 {
  margin: 2px 0 7px 0;
  color: #666;
  font-size: 11px;
}
.footnotes p,
.footer p {
  margin: 2px 0 0 0;
  font-size: 11px;
  line-height: 1.7;
  color: #999;
}
.footer p {
  font-style: italic;
}
.footer p em {
  font-style: normal;
}
.footnotes p strong {
  color: #666;
}
a,
a:link,
a:visited {
  color: #4774CC;
  text-decoration: none;
}
a:hover,
a:active {
  color: #bccae5;
}
.graphic-wrapper {
  position: relative;
}
.graphic {
  position: relative;
  margin-bottom: 11px;
}
.graphic img {
  max-width: 100%;
  height: auto;
}
.key {
  margin: -11px 0 33px 0;
  padding: 0;
  list-style-type: none;
}
.key .key-item {
  display: inline-block;
  margin: 0 18px 0 0;
  padding: 0;
  line-height: 15px;
}
.key .key-item b {
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-right: 6px;
  float: left;
}
.key .key-item label {
  white-space: nowrap;
  font-size: 12px;
  color: #666;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
}
svg {
  overflow: hidden;
}
.axis {
  font-size: 11px;
  -webkit-font-smoothing: antialiased;
  fill: #999;
}
.axis path,
.axis line {
  fill: none;
  stroke: #ccc;
  shape-rendering: crispEdges;
}
.axis.y path {
  display: none;
}
.axis.y .tick line {
  display: none;
}
.grid path {
  display: none;
}
.grid .tick {
  stroke: #eee;
  color: #eee;
  stroke-width: 1px;
  shape-rendering: crispEdges;
}
.grid.y g:first-child line {
  display: none;
}
.zero-line {
  stroke: #666;
  stroke-width: 1px;
  shape-rendering: crispEdges;
}
line,
rect {
  shape-rendering: crispEdges;
}
.bars rect {
  fill: #17807E;
}
.labels {
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  border: none;
}
.labels li {
  position: absolute;
  text-align: right;
  font-size: 12px;
  line-height: 1.3;
  color: #666;
  display: table;
  -webkit-font-smoothing: antialiased;
}
.labels li span {
  display: table-cell;
  vertical-align: middle;
}
.value text {
  font-size: 10px;
  -webkit-font-smoothing: antialiased;
}
.value text.in {
  fill: #fff;
}
.value text.out {
  fill: #999;
}
body.hp {
  padding-top: 0;
  padding-bottom: 10px;
}
body.childlink {
  margin-left: auto;
  margin-right: auto;
  max-width: 800px;
}
img:not([alt]) {
  outline: 3px solid red;
}
[role="img"] img:not([alt]) {
  outline: none;
}
.sr-only {
  opacity: 0;
  position: absolute;
  left: -1000px;
  clip: inset(0, 0, 0, 0);
  width: 1px;
  height: 1px;
}
body {
  padding-top: 0;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
h1,
h2,
.footnotes,
.footer {
  margin-left: auto;
  margin-right: auto;
  max-width: 650px;
}
.graphic h4 {
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-weight: 400;
  font-size: 14px;
  margin: 0 0 11px 0;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  line-height: 1.5;
}
.graphic h4 strong {
  color: #17807E;
  padding-bottom: 1px;
}
.graphic h4 strong::before {
  content: "\2B22";
  display: inline-block;
  margin-top: -2px;
  padding-right: 3px;
  font-size: 108%;
  vertical-align: top;
}
.graphic h4 i {
  font-style: normal;
  padding-bottom: 1px;
  white-space: nowrap;
}
.graphic h4 i::before {
  content: "\2B22";
  display: inline-block;
  padding-right: 3px;
  font-size: 108%;
  vertical-align: top;
  color: #EAAA61;
}
@media screen and (min-width: 501px) {
  #ballots {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
#ballots .map {
  margin-bottom: 22px;
}
@media screen and (max-width: 500px) {
  #ballots .map {
    border-top: 2px solid #eee;
    padding-top: 22px;
  }
  #ballots .map:first-child {
    border-top: none;
    padding-top: 0;
  }
}
@media screen and (min-width: 501px) {
  #ballots .map {
    width: 47%;
    border: none;
  }
}
#ballots hr {
  display: none;
}
@media screen and (min-width: 501px) {
  #ballots hr {
    border: none;
    width: 2px;
    background-color: #eee;
    margin: 0 0 22px 0;
    display: block;
  }
  #ballots hr:nth-child(4) {
    width: 100%;
    height: 2px;
  }
  #ballots hr:nth-child(5) {
    margin-top: 22px;
  }
}
#ballots .key,
#ballots #mail-ballots .key-2,
#ballots #mail-applications .key,
#ballots #absentee-noexcuse .key,
#ballots #absentee-excuse .key {
  display: none;
}
/* Key
========================================*/
.key-wrap .key {
  margin: 0 0 18px 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
}
.key-wrap .key .key-item {
  display: inline-block;
  margin: 0 18px 0 0;
  padding: 0;
  line-height: 15px;
}
.key-wrap .key .key-item b {
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-right: 6px;
  float: left;
}
.key-wrap .key .key-item label {
  white-space: nowrap;
  font-size: 12px;
  color: #666;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
}
.key-wrap.numeric-scale {
  width: 100%;
  text-align: center;
}
.key-wrap.numeric-scale h3 {
  margin-bottom: 5px;
}
.key-wrap.numeric-scale .key .key-item {
  margin: 0 1px 0 0;
  position: relative;
}
.key-wrap.numeric-scale .key .key-item b {
  width: 45px;
  height: 10px;
  margin-right: 0;
}
.key-wrap.numeric-scale .key .key-item label {
  position: absolute;
  bottom: -20px;
  left: -15%;
}
.key-wrap.numeric-scale .key .key-item label.end-label {
  left: auto;
  right: -25%;
}
/* Grid Map
========================================*/
.tile-grid-map {
  margin-bottom: 33px;
}
.state {
  fill: #eee;
}
.states .active {
  stroke: #E38D2C;
  stroke-width: 2px;
}
.info {
  display: none;
}
.info.active {
  display: block;
}
.header {
  display: none;
}
.header.active {
  display: inline-block;
}
.note {
  text-align: center;
  font-style: italic;
  font-size: 12px;
  margin-block-start: 0em;
}
.label {
  font-family: 'Knockout 31 4r';
  font-size: 15px;
  fill: #979797;
}
.label-active {
  fill: #fff;
}
@media screen and (min-width: 768px) {
  .label {
    font-size: 12px;
  }
}
#state-spotlight {
  margin-left: auto;
  margin-right: auto;
  max-width: 650px;
  margin-bottom: 22px;
  border-bottom: 2px solid #eee;
  padding-bottom: 22px;
}
#state-spotlight h4 {
  text-align: center;
  font-size: 16px;
  margin-botttom: 0;
}
#state-spotlight h4 b {
  color: #17807E;
}
#state-spotlight dl {
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  font-size: 13px;
}
#state-spotlight dl dt,
#state-spotlight dl dd {
  width: calc(50% - 11px);
  margin: 0 0 0 0;
  border-top: 1px solid #eee;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
  border-left: 1px solid #eee;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 9px;
  padding-bottom: 5px;
}
#state-spotlight dl dt {
  font-weight: bold;
}
#state-spotlight .state-select {
  text-align: center;
  margin-bottom: 22px;
  background-color: #f1f1f1;
  background-color: #d5e8e8;
  padding: 22px 11px;
}
#state-spotlight .state-select label {
  font-family: 'Knockout 31 4r', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  font-size: 13px;
  color: #333;
}
.calendar {
  display: none;
  flex-wrap: nowrap;
  justify-content: space-between;
  margin-bottom: 11px;
}
.calendar.active {
  display: flex;
}
.calendar .month {
  width: calc((100% / 3) - 3px);
}
@media screen and (min-width: 501px) {
  .calendar .month {
    width: calc((100% / 3) - 6px);
  }
}
.calendar .month table {
  border-collapse: separate;
  border-spacing: 1px;
  width: 100%;
}
.calendar .month table caption {
  font-family: 'Knockout 31 4r', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  font-size: 10px;
  background-color: #d5e8e8;
  color: #11605E;
  padding: 3px 0;
  border: 1px solid #fff;
}
@media screen and (min-width: 501px) {
  .calendar .month table caption {
    font-size: 12px;
    padding: 5px 0;
  }
}
.calendar .month table th {
  font-family: 'Knockout 31 4r', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  text-align: center;
  color: #666;
  font-size: 11px;
  background-color: #ddd;
}
@media screen and (min-width: 501px) {
  .calendar .month table th {
    font-size: 12px;
    padding: 3px 0;
  }
}
.calendar .month table td {
  background: #f1f1f1;
  width: calc(100% / 7);
  text-align: center;
  font-size: 11px;
  -webkit-font-smoothing: antialiased;
  color: #f1f1f1;
}
@media screen and (min-width: 501px) {
  .calendar .month table td {
    font-size: 12.5px;
    padding: 3px 0;
    color: #ccc;
  }
}
.calendar .month table td:empty {
  background: #fff;
}
.calendar .month table td.deadline {
  background-color: #F8E2CA;
  color: #AA6A21;
  font-weight: bold;
  border: 1px solid #EAAA61;
}
.calendar .month table td.election-day {
  background-color: #F1C696;
  border: 2px solid #AA6A21;
}
